@charset "utf-8";
.clearfix:after,.cl:after{content:'\20';display:block;height:0;clear:both;}.clearfix,.cl{*zoom:1;}.clear{clear:both;}
.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p25{padding:25px;}.p30{padding:30px;}.p40{padding:40px;}.p50{padding:50px;}
.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}.pl40{padding-left:40px;}.pl50{padding-left:50px;}
.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}.pt40{padding-top:40px;}.pt50{padding-top:50px;}
.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb40{padding-bottom:40px;}.pb50{padding-bottom:50px;}
.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}.pr40{padding-right:40px;}.pr50{padding-right:50px;}
.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml30{margin-left:30px;}.ml40{margin-left:40px;}.ml50{margin-left:50px;}
.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr30{margin-right:30px;}.mr40{margin-right:40px;}.mr50{margin-right:50px;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}.mb40{margin-bottom:40px;}.mb50{margin-bottom:50px;}
.f12{font-size:12px;}.f14{font-size:14px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}.f22{font-size:22px;}.f24{font-size:24px;}.f26{font-size:26px;}.f28{font-size:28px;}.f30{font-size:30px;}.f32{font-size:32px;}.f34{font-size:34px;}.f36{font-size:36px;}
.cf00{color:#f00;}a.cf00:link,a.cf00:visited{color:#f00;}a.cf00:hover,a.cf00:active{color:#f00;}
.cf30{color:#f30;}a.cf30:link,a.cf30:visited{color:#f30;}a.cf30:hover,a.cf30:active{color:#f30;}
.cf60{color:#f60;}a.cf60:link,a.cf60:visited{color:#f60;}a.cf60:hover,a.cf60:active{color:#f60;}
.cf90{color:#f90;}a.cf90:link,a.cf90:visited{color:#f90;}a.cf90:hover,a.cf90:active{color:#f90;}
.cfc0{color:#fc0;}a.cfc0:link,a.cfc0:visited{color:#fc0;}a.cfc0:hover,a.cfc0:active{color:#fc0;}
.c000{color:#000;}a.c000:link,a.c000:visited{color:#000;}a.c000:hover,a.c000:active{color:#000;}
.c333{color:#333;}a.c333:link,a.c333:visited{color:#333;}a.c333:hover,a.c333:active{color:#333;}
.c666{color:#666;}a.c666:link,a.c666:visited{color:#666;}a.c666:hover,a.c666:active{color:#666;}
.c999{color:#999;}a.c999:link,a.c999:visited{color:#999;}a.c999:hover,a.c999:active{color:#999;}
.cccc{color:#ccc;}a.cccc:link,a.cccc:visited{color:#ccc;}a.cccc:hover,a.cccc:active{color:#ccc;}
.cfff{color:#fff;}a.cfff:link,a.cfff:visited{color:#fff;}a.cfff:hover,a.cfff:active{color:#fff;}
.relative{position:relative;}.absolute{position:absolute;}.fixed{position:fixed;}
a:link,a:visited{ text-decoration:none;}a:hover,a:active{ text-decoration:none;}
.bold{font-weight:bold;}.normal{font-weight:normal;}
.left{text-align:left;}.center{text-align:center;}.right{text-align:right;}
.hide{display:none;}.block{display:block;}.inline-block{display:inline-block;}
.fl{float:left;}.fr{float:right;}
.ofhidden{overflow:hidden;}
.vm > *{display:inline-block;vertical-align:middle;}
.op0{opacity: 0;}.op1{opacity: 0.1;}.op2{opacity: 0.2;}.op3{opacity: 0.3;}.op4{opacity: 0.4;}.op5{opacity: 0.5;}.op6{opacity: 0.6;}.op7{opacity: 0.7;}.op8{opacity: 0.8;}.op9{opacity: 0.9;}.op10{opacity: 1;}
.w10p{width:10%;}.w20p{width:20%;}.w30p{width:30%;}.w40p{width:40%;}.w50p{width:50%;}.w60p{width:60%;}.w70p{width:70%;}.w80p{width:30%;}.w90p{width:90%;}.w100p{width:100%;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w550{width:550px;}
.w600{width:600px;}
.w650{width:650px;}
.w700{width:700px;}
.w750{width:750px;}
.w800{width:800px;}

body,html{overflow-x:hidden;height:auto;}

::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.5);border-radius:10px;}
::-webkit-scrollbar-track{background-color:transparent;}
::-webkit-scrollbar-button{}
::-webkit-scrollbar-track-piece{}
::-webkit-scrollbar-corner{}
::-webkit-resizer{}


/*------------ 共有样式 ------------*/
.event-wrapper{background:url(https://img.zcool.cn/event-resource/spiderman/assets/img/bg.jpg);min-height:1000px;}


.wp{width:1100px;margin-left:auto;margin-right:auto;}
.bgwp{width:1180px;margin-left:auto;margin-right:auto;}
.bg1{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/bg1.png') no-repeat center center; height:171px;}
.bg2{position: relative;overflow: hidden; background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/bg2.png') no-repeat center center; height:289px;  display: inline-block ;width: 1200px; margin-left: -10px;}

.bg2Box{position: absolute;width:1102px;height:284px;overflow: hidden; left:50px;top:5px;}
.bg3{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/bg3.jpg') no-repeat center center; height:565px;position: relative;}
.bg4{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/bg4.jpg?v2') no-repeat center center; height:634px;position: relative;}
.bg5{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/bg5.jpg?v2') no-repeat center center; height:214px;position: relative;}
.circle{height:176px; width: 176px;position: absolute;z-index:100;left:500px;top:50px;}
.tnews{position: absolute; top: -60px; left: -60px;}
.zs01{position: absolute; top: 245px; left: -35px; z-index: 2;}
.zs02{position: absolute; top: -15px; left:710px; z-index: 2;transition:transform ease 0.5s;}
.zs02:hover{ transform: scale(1.05);}

.videoBox{position: absolute; right: 45px; top: 0px; width: 536px; height: 295px;}
a.upsBtn{display: inline-block;height:44px; width: 170px;background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/upls.png) no-repeat center left; position: absolute; z-index: 3; right: 290px; top: 60px;}
a.upsBtn:hover{background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/upls.png) no-repeat center right;}
a.upwk{display: inline-block;height:44px; width: 169px;background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/upwk.png) no-repeat center left; }
a.upwk:hover{background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/upwk.png) no-repeat center right;}
.times{position: absolute; left: 40px; top: -40px;}
.spider{position: absolute; left:40px; bottom: -30px;}
.fircad{background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/bbg-002.png) no-repeat left 2510px; width:1418px; margin: 0 auto;min-height:4810px; margin-top: 30px; position: relative;}


.fircad:before{content:"";width: 1418px;height:2510px; background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/bbg-001.png) no-repeat left top;position: absolute;left:0;top:0;}
.fircad:after{content:"";width: 1418px;height:1130px;background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/bbg-003.png) no-repeat left top;position: absolute;left:0;top:3654px;}





.fircad a{display: inline-block;}
/*.fircad a{background: rgba(0,0,0,0.5)}*/
.head a img{width:126px; height: 126px;border-radius: 126px;display: inline-block;border:2px solid #000;box-sizing: border-box;}
.head,.attion{position: absolute;z-index:2;}
.h01{left: 250px; top: 230px; z-index: 20;}
.h02{left: 580px; top: 195px;z-index: 20;}
.h03{left: 698px; top: 953px;z-index: 20;}
.h04{left: 230px; top: 1094px;z-index: 20;}
.h05{right: 173px; top: 1924px;z-index: 20;}
.h06{left: 234px; top: 2050px;z-index: 20;}
.h07{right: 206px; bottom: 1440px;z-index: 20;}
.h08{left: 635px; bottom: 1210px;z-index: 20;}
.h09{right: 220px; bottom: 1000px;z-index: 20;}
.h10{left: 167px; bottom: 480px;z-index: 20;}
.h11{right: 140px; bottom: 0px;z-index: 20;}
.attion a{background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/attion.png) no-repeat center right; width: 101px; display: inline-block; height: 39px;}
.attion a:hover{background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/attion.png) no-repeat center center;}
.attion.active a,.attion.active a:hover{background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/attion.png) no-repeat left center; cursor: default;}



.weekcon{display: none;}
.weekcon.active{display: block;}

.at01{left: 360px; top: 377px;}
.at02{left: 590px; top: 367px;}
.at03{left: 843px; top: 1023px;}
.at04{left: 460px; top: 1137px;}
.at05{right: 193px; top: 2109px;}
.at06{left: 240px; top: 2317px;}
.at07{right: 220px; bottom: 1340px;}
.at08{left: 780px; bottom: 1220px;}
.at09{right: 230px; bottom: 770px;}
.at10{left: 170px; bottom: 387px;}
.at11{right: 280px; bottom: 17px;}

.pic01 a{height: 576px; width: 473px;position: absolute;right:159px;top: 1070px;z-index:2;}
.pic01_1 a{height: 78px; width: 417px;position: absolute;left:616px;top: 1688px;z-index:2;}
.pic02 a{height: 556px; width: 395px;position: absolute;left:693px;top: 1892px;z-index:2;}
.pic03 a{height: 435px; width: 650px;position: absolute;left:150px;top: 2510px;z-index:2;}
.pic04_1 a{height:260px; width: 350px;position: absolute;right:360px;top: 3110px;z-index:2;}
.pic04 a{height: 480px; width: 380px;position: absolute;right:154px;top:2640px;z-index:2;}
.pic05 a{height: 590px; width: 460px;position: absolute;left:155px;top:3015px;z-index:2;}
.pic06 a{height: 470px; width: 870px;position: absolute;left:164px;top: 3660px;z-index:2;}
.pic07 a{height: 525px; width: 371px;position: absolute;right:158px;bottom: 150px;z-index:2;}
.pic09 a{position: absolute;left:615px;top: 1686px; height: 78px; width: 420px;z-index:2;}
.amotion01{position: absolute; right: 60px; top: 80px; z-index: 2;}
.amotion02{position: absolute; left: 100px; top: 450px;z-index: 2; transition:transform ease 0.5s;}
.amotion03{position: absolute; left: -20px; top: 1205px;z-index: 2;transition:transform ease 0.5s;}
.amotion04{position: absolute; bottom: 40px;left: 310px;z-index: 2;transition:transform ease 0.5s;}
.scale img{transition:transform ease 0.5s;}
.scale img:hover{transition:transform ease 0.5s; transform: scale(1.05);}
.amotion01 img{transition:transform ease 0.5s; transform-origin: left top;}
.amotion01 img:hover{transition:transform ease 0.5s; transform: scale(1.05); transform-origin: left top;}

.weekBox{height: 90px;  background: #000; width: 1100px; margin-top: 70px;}
.weekTop img{  margin-top: -40px;}
.weekList{justify-content:space-around; display: flex; height: 44px; margin: 10px 0 10px 0;}
.weekList li{border-right: 1px #ffd100 solid; width: 275px; text-align: center; height: 44px;}
.weekList li a.week01{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week1.png') no-repeat center center; height:25px; width: 93px; display: inline-block;}
.weekList li a.week02{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week2.png') no-repeat center center; height:25px; width: 97px;display: inline-block;}
.weekList li a.week03{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week3.png') no-repeat center center; height:25px; width: 96px;display: inline-block;}
.weekList li a.week04{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week4.png') no-repeat center center; height:25px; width: 97px;display: inline-block;}
.weekList li a.week01:hover,.weekList li.active a.week01{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week1_ac.png') no-repeat center center;}
.weekList li a.week02:hover,.weekList li.active a.week02{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week2_ac.png') no-repeat center center;}
.weekList li a.week03:hover,.weekList li.active a.week03{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week3_ac.png') no-repeat center center;}
.weekList li a.week04:hover,.weekList li.active a.week04{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/week4_ac.png') no-repeat center center;}
.newsWkBox{width: 1100px;background: #fff; box-sizing: border-box; border:5px #000 solid;}
.moreT a{color: #e0292b; font-size: 22px; padding: 20px 30px 15px 0}

.newsWk{justify-content:space-between; display: flex;flex-wrap:wrap; padding: 0 15px;}
.newsWk li{width: 250px; padding-bottom: 25px;}
.newsWk li img{width:250px;height:188px;}
.newsWk{font-size: 16px; color: #000;}
.newsWk span{color: #e0292b;}


.h150{height:150px;}
.adws{margin-top: -20px;}
.logoBox{height: 156px; background: #fff;}
.logoBox a{padding: 0 12px;}
.downlogo span{font-size: 18px;}
.nav{padding-top: 25px;}
.nav li{padding: 13px 0;position: relative;}
.navbox{position: fixed; right: 0;z-index:222; background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav.png') no-repeat center center; height:486px; width: 206px; top: 50%; margin-top: -243px; transform: scale(0.8);transform-origin:center right;}
.nav li a.nav01{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav01.png') no-repeat center center; height:23px; width: 89px; display: inline-block; margin-left:72px; }
.nav li a.nav02{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav02.png') no-repeat center center; height:23px; width:110px; display: inline-block;margin-left:59px;}
.nav li a.nav03{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav03.png') no-repeat center center; height:23px; width: 91px; display: inline-block;margin-left:62px;}
.nav li a.nav04{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav04.png') no-repeat center center; height:23px; width: 90px; display: inline-block;margin-left:57px;}
.nav li a.nav05{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav05.png') no-repeat center center; height:23px; width: 90px; display: inline-block;margin-left:52px;}
.nav li a.nav06{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav06.png') no-repeat center center; height:23px; width: 90px; display: inline-block;margin-left:47px;}
.nav li a.nav08{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav08.png') no-repeat center center; height:23px; width: 90px; display: inline-block;margin-left:42px;}
.nav li a.nav09{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav09.png') no-repeat center center; height:23px; width: 90px; display: inline-block;margin-left:77px;}





.nav li a.nav07{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav07.png') no-repeat center center; height:23px; width: 45px; display: inline-block;margin-left:72px; }

.nav li a.nav01:hover,.nav li.active a.nav01{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav01_ac.png') no-repeat center center;}
.nav li a.nav02:hover,.nav li.active a.nav02{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav02_ac.png') no-repeat center center;}
.nav li a.nav03:hover,.nav li.active a.nav03{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav03_ac.png') no-repeat center center;}
.nav li a.nav04:hover,.nav li.active a.nav04{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav04_ac.png') no-repeat center center;}
.nav li a.nav05:hover,.nav li.active a.nav05{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav05_ac.png') no-repeat center center;}
.nav li a.nav06:hover,.nav li.active a.nav06{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav06_ac.png') no-repeat center center;}
.nav li a.nav07:hover,.nav li.active a.nav07{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav07_ac.png') no-repeat center center;}
.nav li a.nav08:hover,.nav li.active a.nav08{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav08_ac.png') no-repeat center center;}
.nav li a.nav09:hover,.nav li.active a.nav09{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/nav09_ac.png') no-repeat center center;}
.nav li.shares:hover .shareBox{display: block;}
.shareBox{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/sharebg.png') no-repeat center center; height:60px; width: 134px; box-sizing: border-box;padding-left:8px; position: absolute; left: -70px; bottom: 0;display: none;}

#shareBox .jiathis_style_32x32{width:32px;height:32px;display: inline-block;margin:0 0 0 10px;}

#shareBox .wechatzc.jiathis_style_32x32  .jtico{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/wechat.png') no-repeat center center;width:32px; height: 32px;padding-left:0!important;}
#shareBox .sinazc.jiathis_style_32x32  .jtico{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/weibo.png') no-repeat center center;width:32px; height: 32px; padding-left:0!important;}


.headerWrapper{height:461px;background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/banner.png) no-repeat center center;}

.pt20{padding:20px 0 0 0;}
.title{font-size:28px;color:#390455;padding-left:13px;}

.worklist{}
.worklist ul{margin-right:-35px;padding-left:13px;}
.worklist li{width:250px;height:300px;float:left;margin-right:25px;}
.workImg{display: block;width:250px;height:188px;overflow: hidden;}
.workImg img{width:250px;height:188px;box-sizing: border-box; transition: transform ease 0.3s;}
.workImg:hover img{transform: scale(1.1) rotate(3deg);}
.workDes{font-size:14px;color:#390455;padding:8px 0 0 0;}
.workDes a{color:#390455;}
.workTitle{font-size:20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding:0 0 5px 0;}
.workInfo{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.workAuthor{}


.dosx{float: right;font-size:14px;transform:translate(-13px,10px);}
.dosx a{}
.dosx a.active{font-weight:bold;}
.total{font-size:18px;}


.content-bg{border:1px solid #000;margin:8px auto 0;width:1100px;background: #fff;}



/**报名**/


.event-title-box{padding-top:0;}
.event-upload-box .event-title{height:28px;background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/bm.png) no-repeat left center;text-indent: -999px;overflow: hidden;}
.event-registration-con .event-title{height:23px;background: url(https://img.zcool.cn/event-resource/spiderman/assets/img/tx.png) no-repeat left center;text-indent: -999px;overflow: hidden;}










/* 0924 */


.gscont1{background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/bg6.jpg') no-repeat top center;height:507px;position: relative;margin-top: -5px;}

.gssp5{position: absolute;right: -60px;top: -70px;}
.gssp4{position: absolute;top: 52px;left: -40px;}
.gsbg{width: 1100px; margin: 0 auto;background: url('https://img.zcool.cn/event-resource/spiderman/assets/img/gsbg.jpg') repeat-y center;min-height: 1000px;box-sizing: border-box;border:5px solid #000;margin-top: -5px;position: relative;}
.pt60{padding-top: 60px;}

.gswk{width: 640px;margin: 0 auto;}
.gswkTitle a{font-size: 16px; color: #000;}
.gswkName a{font-size: 14px; color: #000;}
.gswk li{margin-top: 40px;}
.gswk li img{width: 640px;height: 320px;}


.gswkFive li img{width: 300px;height: 226px;}
.gswkFive{display: flex; flex-wrap: wrap;padding: 0 60px 0 80px;}
.gswkFive li{margin-right: 20px;margin-bottom: 30px;}
.gswkFive li:nth-child(3n){margin-right: 0;}
.gswkTO{width: 290px;text-overflow: ellipsis;overflow: hidden; white-space: nowrap;}
.gssp2Box{position: relative;}
.gssp2{position: absolute;right: 79px; top: -101px;}
.gst4{float: left;margin-top: -60px;margin-left: 30px;}
.gswPos{float: left;width: 620px;display: flex;justify-content: space-between; flex-wrap: wrap;margin-left: -31px;}
.gswPos li{margin-bottom: 30px;}
.mt60{margin-top: 60px;}
.lvideo{width: 800px;margin: 0 auto;}
.mb60{margin-bottom: 60px;}
.logoBoxW{background: none;}

.gssp1{position: absolute;left: -1px;top:75px;}
.gssp6{position: absolute;right: -111px;top: 1320px;}

